Get a cloud instance

GET/v1/cloud_computing/instances/{instance_id}

You can see details of a specific cloud instance by sending a GET request to /v1/cloud_computing/instances/{instance_id}. Define the instance by adding its ID in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

instance_id*string

A unique identifier of a cloud instance.

Response Body

application/json

curl -X GET "https://example.com/v1/cloud_computing/instances/WPe9rxaL"
{  "id": "WPe9rxaL",  "openstack_uuid": "8792fcbe-fd3d-4822-8d4b-aa0f7c1b9e69",  "status": "ACTIVE",  "name": "name1349",  "region_id": 0,  "region_code": "NL01",  "flavor_id": "101",  "flavor_name": "SSD.1",  "image_id": "f6c9c585-627a-4113-af8c-a475f5f73a21",  "image_name": null,  "public_ipv4_address": null,  "private_ipv4_address": null,  "local_ipv4_address": null,  "public_ipv6_address": null,  "ipv6_enabled": false,  "gpn_enabled": false,  "created_at": "2026-05-28T07:06:15Z",  "updated_at": "2026-05-28T07:06:15Z",  "backup_copies": 0,  "public_port_blocked": false,  "labels": {    "environment": "production",    "service": "my-web-app",    "example.com/project": "my-project",    "example.com/owner": "my-team"  }}